/*Overal link colors */
a:link, a:visited {color:#135293;}
a:hover, a:active {color:#FF9523;}

/*Main Menu styling*/
#menu {background: #fff}									/* Overral Menu Background */
#menu li {
	background: url("../images/nav-border.gif") repeat-x;
} /* If background color above is changed, this graphic will either need to be changed or removed */
#menu a:link, #menu a:visited, {color:#FFFFFF;}				/* Menu text color in its normal state */
#menu a:hover {color:#FFFFFF;}								/* Menu text color when rolled over */



/*Header Image*/
#header {background-image: url(../images/header.jpg);}

/*Footer Backgound*/
#footer {
	background-color: #09248B;
}

/*Footer Left Image*/
.footer-left {background-image: url(../images/footer-left-bg.gif);}

/*Menu and Content Background*/
#nav-cont-wrappper {;}

/* Lightbox */
table.lightbox-table td {
border:1px solid #E0E0DF;
}
.gallery-item {
background:none repeat scroll 0 0 #FFFFFF;
padding:10px;
text-align:center;
}
.gallery-item div {
vertical-align:50%;
}
.gallery-item a {
text-decoration:none;
}
.gallery-item img.thumbnail {
margin-bottom:5px;
}
#imageDetails {
color:#000000;
}